package com.utopiaindustries.model.ctp;

import java.util.List;

public class FinishedItemWrapper {

    private String qaStatus;

    private List<FinishedItem> items;

    public List<FinishedItem> getItems() {
        return items;
    }

    public void setItems(List<FinishedItem> items) {
        this.items = items;
    }

    public String getQaStatus() {
        return qaStatus;
    }

    public void setQaStatus(String qaStatus) {
        this.qaStatus = qaStatus;
    }

    @Override
    public String toString() {
        return "FinishedItemWrapper{" +
                "items=" + items +
                '}';
    }
}
